PHP Recompiling errors

Discussion in 'Installation/Configuration' started by 5vlastkzm, Nov 18, 2013.

  1. 5vlastkzm

    5vlastkzm New Member

    i had follow this tutorial to Recompiling PHP5 With Bundled Support For GD On Ubuntu but what i am getting is

    dpkg-source: info: use the '3.0 (quilt)' format to have separate and documented changes to upstream files, see dpkg-source(1)
    dpkg-source: unrepresentable changes to source
    dpkg-buildpackage: error: dpkg-source -b php5-5.3.10 gave error exit status 1
    i am using Ubuntu server 12.04.03 LTS

    do i have to get the source of php5-5.2.3 or what else i have to get

Share This Page